/************************

	Author: GoingClear Interactive - Wakefield Pediatrics

************************/
@font-face {
    font-family: 'nevisbold';
    src: url('fonts/nevis-webfont-webfont.eot');
    src: url('fonts/nevis-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nevis-webfont-webfont.woff2') format('woff2'),
         url('fonts/nevis-webfont-webfont.woff') format('woff'),
         url('fonts/nevis-webfont-webfont.ttf') format('truetype'),
         url('fonts/nevis-webfont-webfont.svg#nevisbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'eurostileregular';
    src: url('fonts/eurostile-webfont.eot');
    src: url('fonts/eurostile-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eurostile-webfont.woff2') format('woff2'),
         url('fonts/eurostile-webfont.woff') format('woff'),
         url('fonts/eurostile-webfont.ttf') format('truetype'),
         url('fonts/eurostile-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	margin:0; 
	background-color:#fff;
	background-image:url(images/bg-pattern.png);
	font-size:15px; 
	line-height:1.5;
	font-family:sans-serif, arial;
	font-weight:100;
	text-rendering: optimizeLegibility;
	}
html,body,div,span,img,ol,ul,li,a,p,h1,h2,h3,h4,h5,h6,
option,legend,label,table,th,td,tr,article,aside,fig,
caption,figure,footer,header,hgroup,mark,nav,section,
time,audio,video{margin:0;padding:0;border:0;outline:0}
ol,ul {list-style-type:none}
table {border-collapse:collapse}
.clear {clear:both}
.left {float:left}
.right {float:right}
.no-select{
	-webkit-user-select: none;  
	-moz-user-select: none;     
	-ms-user-select: none;     
	}
	
.hide{display:none!important;}	
.mobile-menu{display:none!important;}
	
.wrap {
	width:100%;
    position:relative;
    top:0;
    left:0;
    z-index:2;
	}
.wrap2{
	width:100%;
    position:relative;
    top:0;
    left:0;
	z-index:9999999 !important;
}	
	
.content {
    position:relative;
    top:0;
    left:0;
    width:1200px;
    margin:0 auto;
	}
	
.title h1{
    color: #253B83;
	font-family: 'nevisbold';
    font-size: 60px;
	font-weight:100; 
	display:inline;
	text-align:center;
	border-bottom:2px solid #253B83;
	}
.title{
	width:80%;
	height:auto;
	margin:0 auto;
	text-align:center;
	margin-bottom:30px
	}

	
ul.list{
	width:81%;
	height:auto;
	list-style-type:disc;
	list-style-position:outside;
	margin:0 auto;
		}
ul.list li{
	float:left;
	width:220px;
	height:30px;
	color: #E41E26;
	font-weight:bold;
	}
/* blog single */
.blogContent ul.list{width:auto!important; margin-top:40px!important;}
.blogContent ul.list li{width:auto!important; height:auto!important; clear:both!important;}
		


.bg-white{background-color:#fff;}	
	
.mainContent{min-height:500px; padding: 30px 40px 65px 40px;}
.wrap-all{width:100%;}
.wrap-all-content{
	width:1200px;
	margin:0 auto;
	-moz-box-shadow:0 0 25px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 25px 1px rgba(0,0,0,0.2);
	box-shadow: 0 0 25px 1px rgba(0,0,0,0.2);
	}
.panel-1{padding:60px 0; min-height: 300px;}
.panel-1 h2{color:#de1d28!important; line-height: 1;}
.title-wrap{
	width:580px;
    height: 60px;
	margin:0 auto;
	}
.title-wrap .button{    
	float: right;
    margin-top: 13px;
    height: 17px;
    padding: 9px 30px 13px 30px;
	display:block;
	}
.panel-2{
	width:100%;
	height:460px;
	padding-top:140px;
	background-image:url(images/panel-2.png);
	background-repeat:no-repeat;
	position:relative;
	}
.panel-2-content{
	width: 500px;
	min-height: 320px;
	display:block;
	margin:0 auto;
	text-align:center;
	}
.panel-2 h2{color:#fff;}
.panel-2 p{color:#fff; margin-bottom:25px;}
.panel-4{
	width:1070px;
	height:430px;
	padding-top:170px;
	padding-right:130px;
	background-image:url(images/panel-4.png);
	background-repeat:no-repeat;
	position:relative;
	}
.panel-4-content{
	width: 900px;
	min-height: 340px;
	display:block;
	float:right;
	}	
.panel-4 h2{color:#fff; line-height:1.2;}
.panel-4 p{color:#fff; margin-bottom: 25px;}
.email-icon{
	width:234px;
	height:113px;
	float:left;
	}
.email-text{width:530px; float:right;}
.email-text p{width: 450px;}
			
h2{font-family: 'nevisbold'; font-size:60px;}
		
.button{padding:10px 30px 12px 30px; color:#fff!important;}
.red{background-color:#de1d28;}
.green{background-color:#47b756;}	
	
::-webkit-input-placeholder { }
:-moz-placeholder { }
::-moz-placeholder { }
:-ms-input-placeholder {  }

a:link {color: #0c7abd; text-decoration:underline;}
a:visited {color: #0c7abd; text-decoration:underline;}
a:hover {color: #3bb54a; text-decoration:underline;}
a:active {color: #3bb54a; text-decoration:underline;}

.blue-green:link {color: #0c7abd; text-decoration:underline;}
.blue-green:visited {color: #0c7abd; text-decoration:underline;}
.blue-green:hover {color: #3bb54a; text-decoration:underline;}
.blue-green:active {color: #3bb54a; text-decoration:underline;}
	
/* Inner - Patient Portal */
.pp-panel-1{
	width:100%;
	height:410px;
	padding-top:80px;
	background-image:url(images/pp-1.png);
	}
.pp-panel-1-content{width:780px; margin:0 auto;}
.pp-panel-1 h2{color:#fff; margin-bottom:25px;}
.pp-panel-1 .pp-panel-1-text{float:right; color:#fff; max-width:580px;}
.pp-panel-1 p{margin-bottom: 30px;}
.pp-panel-1 img{
	display:block;
	float:left;
	width:147px;
	height:147px;
	margin-top:110px;
	}

.pp-panel-2{
	width:100%;
    height: auto;
    padding-top: 70px;
    padding-bottom: 70px;
	background-image:url(images/pp-2.png);
	background-repeat:no-repeat;
    background-position: 688px 0;
	}	
.pp-panel-2-content{width:1050px; margin:0 auto;}	
.pp-panel-2-content .center-button{width:210px; height:40px; margin:0 auto; margin-top:50px;}
.pp-panel-2 h2{color:#e41620; text-align:center; margin-bottom:25px;}
.pp-panel-2 p{max-width:550px; text-align:center; margin:0 auto;}	
ul.patient-forms{
	width: 1012px;
	height: 200px;
	margin:0 auto;
	margin-top:40px;
	}
ul.patient-forms li{float:left; width:200px; position: relative;}
ul.patient-forms li a{display:block; width:100%; height:auto;}
ul.patient-forms li:last-child{margin-right:0px!important;}
ul.patient-forms li img{
    display: block;
    width: 50px;
    height: 61px;
    margin: 0 auto;
	}
ul.patient-forms h3{
    font-family: 'eurostileregular';
    font-size: 20px;
    font-weight: 100;
    margin-top: 10px;
    clear: both;
    text-align: center;
	}
.pp-panel-3{
	width:100%;
    height: 449px;
	padding-top:80px;
	background-image:url(images/pp-3.png);
	background-repeat:no-repeat;
	}	
.pp-panel-3 p{	margin-bottom: 30px;}
.pp-panel-3-content{max-width: 830px; margin:0 auto;}
.pp-panel-3 h2{color:#fff; text-align:center; margin-bottom:25px;}
.pp-panel-3 img{
	display:block;
	width:185px;
	height:198px;
	float:right;
	}
.pp-panel-2-text{width:590px; float:left;	 color:#fff;}
.pp-panel-2-text .button{float:right;}
	
/**********
HEADER 
**********/
.header {
    height:285px;
    width:100%;
    margin:0 auto;
	}
.logo {
	float:left;
    width:305px;
    height:205px;
	margin-top:30px;
	margin-left: 30px;
	}
.banner{
	width:100%;
	height:7px;
	background-image:url(images/color-ribbon.png);
	}
.head-right-wrap-top{
	width:380px;
	height:110px;
	float:right;
	margin-top:40px;
    margin-right: 30px;
	text-align:right;
	line-height: 2.1;
    font-family: 'Open Sans', sans-serif;
	font-weight:700;
	}
.social-header{
	width: 292px;
	height: 50px;
	float: right;
	}
.social-header li{
	width:29px;
	height:29px;
	float:left;
	margin-right:12px;
	}
.social-header li.email{
	float:left;
	width:210px;
	}
.social-header li:nth-child(2){margin-top:4px;}
.social-header li:last-child{margin-top:4px; margin-right:0px!important;}
.head-right-wrap-bottom{
	width:835px;
	height:70px;
	float:right;
	margin-top:25px;
	}

/**********
NAV - HEADER
**********/
.nav-header-1{
    height:35px;
	text-transform:uppercase;
    font-size: 15px;
	float:right;
    margin-right: 30px;
	}
.nav-header-1 li {
	float:left; 
	cursor:pointer;
	}
.nav-header-1 li a {
	color:#000;
	display:block;
	padding:0 14px;
    font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color:#3bb54a;
	}
.nav-header-1 li a:hover{color:#000; text-decoration:underline!important;}
.nav-header-1 li:last-child a {padding-right:0px!important;}
.nav-header-2{
	height:35px;
	text-transform:uppercase;
    font-size: 15px;
	float:right;
    margin-right: 30px;
	}
.nav-header-2 li {
	float:left; 
	cursor:pointer;
	border-right:2px solid #0c7abd;
	}
.nav-header-2 li a {
	color:#000;
	display:block;
	padding:0 14px;
    font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color:#0c7abd;
	}
.nav-header-2 li a:hover{color:#000; text-decoration:underline!important;}
.nav-header-2 li:last-child a {padding-right:0px!important;}
.nav-header-2 li:last-child{border-right:none!important;}

/*
.nav-header-1 .current-menu-item a, .nav-header-2 .current-menu-item a{color:#000!important; text-decoration:underline!important;}	
*/

/**********
SLIDER - IMAGE ROTATOR - HOME PAGE
**********/
.slideWrap{
    position:relative;
    width:100%;
	height:650px;
    margin:0;
	}
.slide{
	width:100%;
	height:650px;
	position:absolute;
	top:0;
	right:0;
	overflow:hidden!important;
	background-repeat:no-repeat!important;
	}
.slideText{
	width:410px;
	height:350px;
	float:left;
	margin-top:130px;
	margin-left:110px;
	}
.slideText h2{
	color:#fff;
	font-size: 65px;
	line-height:1.1;
	margin-bottom:10px;
	font-family: 'nevisbold';
	}
.slideText p{
	width:275px;
	color:#fff;
	}
ul.three-buttons{
	width:100%;
	height:195px;
	background-color:#f4a112;
	border-top:2px solid #fff;
	}	
ul.three-buttons li{
	width: 398px;
	float:left;
	height:100%;
	border-right:2px solid #fff;
	}
ul.three-buttons li a{
	display:block;
	outline:none;
	border:none;
	}
ul.three-buttons img{		
	width:140px;
	height:140px;
	display:block;
	float:left;
	margin-top:28px;
	margin-left:45px;
	}
ul.three-buttons h3{
	font-family: 'eurostileregular';
	color:#fff;
	float:left;
	font-size:43px;
	font-weight:100;
	margin-top:45px;
	line-height:1.1;
	}
ul.three-buttons li:first-child img{margin-right:15px;}
ul.three-buttons li:nth-child(2) img{margin-right:35px;}
ul.three-buttons li:last-child img{margin-right:22px;}
ul.three-buttons li:first-child, ul.three-buttons li:last-child{width:399px;}
ul.three-buttons li:last-child{border-right:0px!important;}

/**********
FOOTER 
**********/
.footer{
    height:196px;
	padding-top:52px;
    width:100%;
    margin:0 auto;
    bottom:0;
    left:0;
	}
.nav-footer-1{
	float:left;
	margin-left:30px;
	margin-right:70px;
	}
.nav-footer-2{
	float:left;
	margin-right:70px;
	}
.nav-footer-3{
	float:left;
	}
.nav-footer-1 li, .nav-footer-2 li, .nav-footer-3 li{
	padding:7px 0;
	}
.nav-footer-1 a, .nav-footer-2 a, .nav-footer-3 a{
	color:#253b83;
	font-weight:700;
	text-transform:uppercase;
	}
.nav-footer-1 a:hover, .nav-footer-2 a:hover, .nav-footer-3 a:hover{color:#000!important;}
.footer-right-wrap{
	margin-top:0px!important;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	width:380px;
	float:right;
	text-align:right;
	margin-right:30px;
	}
.copyright{float:right; margin-right:30px; margin-top:-55px; font-size:13px!important; font-weight: 700;}


/* goingclear footer */
.goingclear {
float: right;
margin-right: 30px;
color: #69bd51;
text-align: center;
font-size: 10px;
width: 320px;
height: 25px;
font-weight: 100;
font-family: Arial, Helvetica, sans-serif;
font-style: italic;
}
.goingclear-slogan {
height: 30px;
width: 300px;
float:left;
}
.white-link{
color:#fff;
text-decoration:none!important;
}	
.white-link:hover{
color:#69bd51;
text-decoration:underline!important;
}	
.goingclear-icon {
width: 19px!important;
height: 22px!important;
margin-top: -4px;
background-image: url(images/goingclear.png);
float: right;
}



.hyper-link:link {color:#000; text-decoration:none;}
.hyper-link:visited {color:#000; text-decoration:none;}
.hyper-link:hover {color:#47b756; text-decoration:none;}
.hyper-link:active {color:#47b756; text-decoration:none;}

/* blog 3-posts*/
.blogContent-wrap-3posts{
	width:1100px;
    height: 155px;
	margin:0 auto;
	margin-top:60px;
	}	
.blogContent-3posts{
	float: left;
	width: 340px;
	margin-right: 38px;
	}
.blogContent-wrap-3posts .blogContent-3posts:last-child{margin-right:0px!important;}
.blogContent-3posts img{
	width:150px;
	height:150px;
	float:left;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	border:none;
	outline:none;
	overflow:hidden;
	margin-right:20px;
	border: 1px solid #aaa;
	}
.blogTitle{
	font-size: 23px;
	font-family: 'eurostileregular';
	margin-top:10px;
	margin-bottom: 10px;
	text-transform:capitalize;
	}
.blogExcerpt{

	}
/* blog links */
.green-link:link {color:#3bb54a; text-decoration:none;}
.green-link:visited {color:#3bb54a; text-decoration:none;}
.green-link:hover {color:#3bb54a; text-decoration:underline;}
.green-link:active {color:#3bb54a; text-decoration:underline;}
	
/* blog */
.blogContent-wrap{margin-top:30px;}	
.blogContent .blogThumb{
	width:150px;
	height:150px;
	float:left;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	border:none;
	outline:none;
	overflow:hidden;
	margin-right:20px;
	border: 1px solid #aaa;
	}



h4{
	font-family: 'eurostileregular';
	color: #0c7abd;
    font-size: 38px;
    font-weight: 100;
    line-height: 2;
	clear:both;
	}

/**********
MEET DOCTORS
**********/
.doctor-left{
	width:525px;
	height:auto;
	float:left;
	}
.doctor-left img, .doctor-right img{
	width:400px;
	height:300px;
	display:block;
	margin:0 auto;
	}
.doctor-left h4, .doctor-right h4{
    text-align:center;
    margin-top: 12px;
	clear:both;
	line-height: 1.2;
    margin-bottom: 20px;
	}
.doctor-left p, .doctor-right p{clear:both; padding:0 20px;}
.doctor-right{
	width:525px;
	height:auto;
	float:right;
	}

/**********
HOSPITAL AFFILIATIONS
**********/
.hospital-notice{
	width:100%;
	height:auto;
	background-color:#253B83;
	margin:0 auto;
	margin-bottom:20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	}
.hospital-notice p{
	padding: 20px 50px;
    font-size: 18px;
    text-align: center;
	color: #fff;
    text-transform: capitalize;
	}
ul.hospitals{
	width:1000px;
	height:auto;
	margin:0 auto;
	}
ul.hospitals li{
	width:100%;
	height:auto;
	padding:40px 0;
	border-bottom:1px solid #000;
	float:none;
	}

ul.hospitals li:last-child{padding-bottom:0px!important; border-bottom:0px!important;}
ul.hospitals li h4{
    margin-top: 25px;
	text-align: center;
	}
ul.hospitals li p{
	font-size:22px;
	text-align:center;
	}

 ul.hospitals li .left{
width:600px;
} 
ul.hospitals li .right{
	width:400px;
	}	
	
ul.hospitals li .right img, ul.hospitals li .left img{
	display:block;
	margin:0 auto;
	}

/**********
RESOURCES
**********/
.download li:before{
	content: ' ';
	display:block;
	width:70px;
	height:70px;
	float:left;
	margin-right:15px;
	margin-top:-25px;
	background-image:url(images/pdf-icon.png);
	}
.download{
	width:100%;
	height:auto;
	margin:0 auto;
	margin-top:25px;
	clear:both;
	}
.download li{height:100px;}

/**********
CONTACT
**********/

.contact-left{
	width:450px;
	height:auto;
	float:left;
		//border:1px solid red;
	}
.contact-left .contact-info{
	text-align:center;
}
	
.contact-right{
	width:600px;
	height:auto;
	float:right;
		//border:1px solid red;
	}
.contact-wrap{
	margin:0 auto;
	width:407px;
		//border:1px solid purple;
	}
.contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email]  {
	float:left;
	width:390px;
	height:31px;
	outline:none;
	border:#ccc 1px solid;
	background-color:#fff;
	margin-bottom:10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	color:#737373;
	padding:0 0 0 15px;
	}
.contact-wrap textarea{
	width:390px;
	height:150px;
	outline:none;
	border:#ccc 1px solid;
	font-family:arial, sans-serif!important;
	font-size:12px;
	color:#737373;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:15px 0 0 15px;
	margin-bottom:10px;
	}
.contact-submit{
    background: #3775dd;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3775dd), color-stop(100%, #3260c3));
  background-image: -webkit-linear-gradient(top, #3775dd 0%, #3260c3 100%);
  background-image: -moz-linear-gradient(top, #3775dd 0%, #3260c3 100%);
  background-image: linear-gradient(top, #3775dd 0%, #3260c3 100%);
  border: 1px solid rgba(0, 0, 0, 0.7);
  color: #fff;
  font-weight: 500;
  -webkit-box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.2);
  -moz-box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.2);
  text-shadow: none;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:none;
	outline:none;
	cursor:pointer;
	padding:6px 25px;
	text-transform:uppercase;
	margin:0 auto!important;
	    display: block;
}	
.google-map{
	width:300px;
	height:290px;
	margin:0 auto!important;
	}



/**********
NAV DROPDOWN
**********/
.menu>li>.sub-menu{
	display:none;
	position: absolute;
	list-style: none;
	top: 250px;
	margin: 0px;
	padding: 0px;
	width: 280px;
	z-index: 100000 !important;
	}
.menu>li>.sub-menu>li>.sub-menu{
	display:none;
	position: absolute;
	list-style: none;
	top: 0px;
	left: 280px;
	background: #ef2a11;
	margin: 0px;
	padding: 0;
	width: 280px;
	z-index: 100000 !important;
	}
.sub-menu>li{
    float: none !important;
	border-bottom: 1px solid #000;
	background-color:rgba(0,0,0,0.8);
	}
.sub-menu>li:hover{
	float: none !important;

	}
.sub-menu li a{
	border-right: none;
	display:block;
	padding:10px 15px;
	color:#fff!important;
	font-family: 'Open Sans', sans-serif;
	}
.sub-menu li a:hover{
	color: #3bb54a!important;
	}

/**********
KIDS
**********/
ul.kids{
	width: 960px;
	height:auto;
	padding-left:20px;
	margin:0 auto;
	margin-bottom:30px;
		//border:1px solid red;
	}
ul.kids li{
	width:300px;
	height:360px;
	float:left;
	position:relative;
	margin-right:20px;
		//border:1px solid red;
	}
ul.kids li img{
	width:300px;
	height:317px;
	}
ul.kids li .kid-name{
	text-align:center;
	}

/* office hours */
ul.office-hours{
	width:805px;
	height:auto;
	margin:0 auto;
		//border:1px solid red;
	}
ul.office-hours li{
	width:400px;
	float:left;
		//border:1px solid red;
	}

/* web resources page */
.web-resources{
	text-align:center!important;
	}






















